Bug 190202 - net/atm is missing from kernel*_FC5.i586.rpm
Summary: net/atm is missing from kernel*_FC5.i586.rpm
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 5
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-28 18:50 UTC by Tim Brody
Modified: 2015-01-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 03:11:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Brody 2006-04-28 18:50:56 UTC
Description of problem:

/net/atm is missing from the FC5 i586 kernels. This results in pppd/pppoatm
failing with missing module error under FC5/i586 (e.g. trying to connect to UK
ADSL using Speedtouch modems).

Version-Release number of selected component (if applicable):

Missing in at least: kernel-2.6.16-1.2080, kernel-2.6.16-1.2096

How reproducible:

Query any kernel*i586 RPM.

Steps to Reproduce:
1. rpm -qlp kernel*_FC5.i586.rpm | grep net/atm
  
Actual results:

<nothing>

Expected results:

/lib/modules/2.6.16-1.2096_FC4/kernel/net/atm
/lib/modules/2.6.16-1.2096_FC4/kernel/net/atm/atm.ko
/lib/modules/2.6.16-1.2096_FC4/kernel/net/atm/br2684.ko
/lib/modules/2.6.16-1.2096_FC4/kernel/net/atm/clip.ko
/lib/modules/2.6.16-1.2096_FC4/kernel/net/atm/lec.ko
/lib/modules/2.6.16-1.2096_FC4/kernel/net/atm/pppoatm.ko

Additional info:

net/atm is available from the FC4 i586 binary (kernel-2.6.16-1.2096_FC4).
Installing the FC4 build allows pppoatm to work normally (alongside FC5 ppp).

This bug does not effect the i686 kernel or FC4.

Comment 1 Dave Jones 2006-05-07 00:53:38 UTC
fixed in CVS, will be in the next build.



Note You need to log in before you can comment on or make changes to this bug.